## libvirt-sandbox 0.5.1+git20151113

=== debian/changelog ===
libvirt-sandbox (0.5.1+git20151113-3) unstable; urgency=medium

  * [92a5e6a] Don't hardcode x86_64. Fixes a c'n'p error which breaks builds
    on other architectures (Closes: #821107)
  * [c93bd09] docs: document how to pass arguments to commands run via
    virt-sandbox

 -- Guido Günther <agx@sigxcpu.org>  Fri, 15 Apr 2016 18:09:41 +0200

libvirt-sandbox (0.5.1+git20151113-2) unstable; urgency=medium

  * [f2431ad] Enable lzma and capng support
  * [6f66423,4a033fb] Move helpers out of /usr/lib/
  * [d1152c9] Allow one to switch to a specific user id
  * [b4ef7fd] Bump required versions according to configure.ac.
    Thanks to Petter Reinholdtsen for the hint
  * [06012f4] Add missing files to copyright file

 -- Guido Günther <agx@sigxcpu.org>  Wed, 13 Apr 2016 20:18:37 +0200

libvirt-sandbox (0.5.1+git20151113-1) unstable; urgency=low

  * Initial release (Closes: #658988)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 19 Mar 2016 12:20:01 +0100
