=== debian/control ===
Source: libvirt-sandbox
Section: admin
Priority: optional
Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Guido Günther <agx@sigxcpu.org>
Build-Depends:
 autoconf,
 automake,
 debhelper (>= 9),
 gtk-doc-tools,
 intltool,
 libcap-ng-dev,
 libgirepository1.0-dev (>= 0.10.8),
 libglib2.0-dev (>= 2.32.0),
 liblzma-dev (>= 4.0.0),
 libselinux-dev,
 libtool-bin,
 libvirt-glib-1.0-dev (>= 0.2.2),
 libxml2-dev,
Standards-Version: 3.9.6
Homepage: http://sandbox.libvirt.org/
Vcs-Git: https://anonscm.debian.org/git/git/pkg-libvirt/libvirt-sandbox.git
Vcs-Browser: https://git.debian.org/?p=pkg-libvirt/libvirt-sandbox.git

Package: virt-sandbox
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}, 
 python,
 gir1.2-libvirt-sandbox-1.0 (= ${binary:Version}),
Description: Application sandbox toolkit
 The Libvirt Sandbox project is an effort to facilitate the use of libvirt
 virtualization drivers for the purpose of sandboxing applications. It
 supports LXC and QEMU/KVM.
 .
 It provides a high level API to enable the construction of sandboxes
 and isolation from the need to understand the virtualization technology
 configuration.
 .
 It allows integration with systemd to setup service unit files inside a
 sandbox.
 .
 This package contains the binaries to run sandboxed applications and
 services.


Package: libvirt-sandbox-1.0-5
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Application sandbox toolkit shared library
 The Libvirt Sandbox project is an effort to facilitate the use of libvirt
 virtualization drivers for the purpose of sandboxing applications. It
 supports LXC and QEMU/KVM.
 .
 It provides a high level API to enable the construction of sandboxes
 and isolation from the need to understand the virtualization technology
 configuration.
 .
 It allows integration with systemd to setup service unit files inside a
 sandbox.
 .
 This package contains the shared libraries.


Package: libvirt-sandbox-1.0-dev
Architecture: any
Section: libdevel
Depends: libvirt-sandbox-1.0-5 (= ${binary:Version}), ${misc:Depends},
 gir1.2-libvirt-sandbox-1.0 (= ${binary:Version}), libvirt-glib-1.0-dev
Description: Development files for libvirt-sandbox library
 The Libvirt Sandbox project is an effort to facilitate the use of libvirt
 virtualization drivers for the purpose of sandboxing applications. It
 supports LXC and QEMU/KVM.
 .
 It provides a high level API to enable the construction of sandboxes
 and isolation from the need to understand the virtualization technology
 configuration.
 .
 It allows integration with systemd to setup service unit files inside a
 sandbox.
 .
 This package contains the header files and static libraries which are needed
 for developing the applications with libvirt-sandbox.


Package: gir1.2-libvirt-sandbox-1.0
Architecture: any
Section: introspection
Depends: ${shlibs:Depends}, ${misc:Depends}, ${gir:Depends}
Description: GObject introspection files for the libvirt-sandbox library
 The Libvirt Sandbox project is an effort to facilitate the use of libvirt
 virtualization drivers for the purpose of sandboxing applications. It
 supports LXC and QEMU/KVM.
 .
 It provides a high level API to enable the construction of sandboxes
 and isolation from the need to understand the virtualization technology
 configuration.
 .
 It allows integration with systemd to setup service unit files inside a
 sandbox.
 .
 This package contains the GObject-introspection data in binary typelib format.
