=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

# main packaging script based on dh7 syntax
%:
	dh $@ --buildsystem=autoconf


override_dh_auto_configure:
	[ -x ./configure ] || ./autogen.sh
	dh_auto_configure -- --enable-introspection \
	                     --with-capng \
	                     --with-lzma \
	                     --libexecdir /usr/lib/$(DEB_HOST_MULTIARCH)/libvirt-sandbox/ \
	                     $(NULL)

override_dh_auto_clean:
	[ ! -f Makefile ] || dh_auto_clean
