=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
  libtool-bin,
  libvirt-glib-1.0-dev (>= 0.2.2),
  libxml2-dev,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://sandbox.libvirt.org/
-Vcs-Git: https://anonscm.debian.org/git/git/pkg-libvirt/libvirt-sandbox.git
-Vcs-Browser: https://git.debian.org/?p=pkg-libvirt/libvirt-sandbox.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-libvirt/libvirt-sandbox.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-libvirt/libvirt-sandbox.git
 
 Package: virt-sandbox
 Architecture: any
@@ -28,6 +28,7 @@
  ${misc:Depends}, 
  python,
  gir1.2-libvirt-sandbox-1.0 (= ${binary:Version}),
+Suggests: libguestfs-tools
 Description: Application sandbox toolkit
  The Libvirt Sandbox project is an effort to facilitate the use of libvirt
  virtualization drivers for the purpose of sandboxing applications. It
