=== debian/tests/control ===
Tests: help.sh
Depends: virt-sandbox
